[id]
type=id

[application_id]
label=アプリケーション
type=hidden_int
force_value_list=start
_THIS_VALUE=application.id
end_force_value_list=true

[folder_id]
label=フォルダ
type=hidden_int
force_value_list=start
_THIS_VALUE=folder.id
end_force_value_list=true

[title]
type=text
label=タイトル
attr=start
size=50
maxlength=50
end_attr=true
rule=start
required=yes
end_rule=true

[name]
type=text
label=Name
attr=start
size=50
maxlength=50
end_attr=true
rule=start
alphanumsymbol=yes
required=yes
end_rule=true

[page_type]
type=select_text
label=ページの種類
value=start
single=マスタメンテ/シングルページ
multi=マスタメンテ/マルチページ
upload=ファイルアップロード
amazonsearch=Amazonを検索
googlemaps=GoogleMapsに表示
blank=白紙
end_value=true
default_list=start
page_type=multi
end_default_list=true

[datasets_name]
type=select
label=データセット
value=start
_TABLE=datasets
_WHERE_COLUMN=application_id
_WHERE_THIS_VALUE=application.id
_ORDER_BY=name
_VALUE=name
_LABEL=name
_START=no_value
end_value=true

[memo]
type=textarea
label=メモ
attr=start
rows=4
cols=50
end_attr=true

